wordpress wordpress 4.1.13 vulnerabilities and exploits

(subscribe to this query)